.memberPage {
  padding: 98px 200px 95px;
}
@media (max-width: 1024px) {
  .memberPage {
    padding: 60px 100px 80px;
  }
}
@media (max-width: 768px) {
  .memberPage {
    padding: 60px 40px 80px;
  }
}
@media (max-width: 768px) {
  .memberPage {
    padding: 60px 25px 80px;
  }
}

.member p {
  margin-bottom: 0;
  line-height: 1.5em;
}
.member .validatorTag {
  color: #3e9922;
  margin-left: 5px;
  font-size: 14px;
}
.member .validatorTag i {
  margin-right: 3px;
}
.member .memberRow {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 1em;
  letter-spacing: 0.4px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .member .memberRow {
    flex-direction: column;
  }
}
@media (max-width: 768px) and (min-width: 501px) {
  .member .memberRow {
    font-size: 25px;
    letter-spacing: 2.55px;
    margin-bottom: 26px;
  }
}
.member .memberRow.langRow {
  align-items: flex-start;
}
.member .rowTitle {
  flex: none;
  width: 90px;
  padding-right: 10px;
  padding-top: 10px;
}
@media (max-width: 768px) {
  .member .rowTitle {
    width: 100%;
    margin-bottom: 20px;
  }
}
.member .rowContent {
  flex: 1;
  border-bottom: 1px solid #eee;
  padding-bottom: 11px;
  word-break: break-all;
}
.member .rowContent .phone-box {
  display: flex;
}
.member .rowContent .phone-box select {
  width: 100px;
  margin-right: 5px;
}
.member .rowContent .notice {
  color: red;
  font-size: 0.8em;
}
@media (max-width: 768px) {
  .member .rowContent {
    flex: none;
    width: 100%;
  }
}
.member button {
  background-color: #52a7b2;
  letter-spacing: 1px;
  color: #fff;
  border-radius: 0;
  height: 33px;
}
.member button:hover {
  color: #fff;
}
.member .cancelBtn {
  background-color: rgba(82, 167, 178, 0.48);
}
.member .editBtn {
  width: 100px;
  margin-top: 40px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .member .editBtn {
    width: 196px;
    height: 53px;
    font-size: 30px;
    margin-top: 80px auto 0;
  }
}

.memberEdit input,
.memberEdit select {
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  height: 35px;
  border: solid 1px rgba(0, 0, 0, 0.13);
}
@media (max-width: 768px) and (min-width: 501px) {
  .memberEdit input,
  .memberEdit select {
    height: 58px;
  }
}
@media (max-width: 768px) and (min-width: 501px) {
  .memberEdit .validatorTag {
    font-size: 30px;
  }
}
.memberEdit .note {
  display: flex;
  font-size: 14px;
  align-items: center;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  .memberEdit .note {
    display: none;
  }
}
.memberEdit .note span {
  width: 44px;
  height: 44px;
  line-height: 44px;
  background-color: #b21f1f;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
}
.memberEdit .note p {
  flex: 1;
  padding-left: 8px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .memberEdit .memberRow {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .memberEdit .rowTitle {
    margin-bottom: 12px;
  }
}
@media (max-width: 768px) and (min-width: 501px) {
  .memberEdit .rowTitle {
    font-size: 25px;
  }
}
.memberEdit .rowContent {
  border-bottom: none;
  padding-bottom: 0;
}
.memberEdit .birthSelect {
  display: flex;
  justify-content: space-between;
}
.memberEdit .birthSelect select {
  flex: 0.32;
}
.memberEdit .btnWrap {
  margin-top: 80px;
}
@media (max-width: 768px) {
  .memberEdit .btnWrap {
    display: flex;
    justify-content: space-between;
  }
}
@media (max-width: 500px) {
  .memberEdit .btnWrap {
    margin-top: 40px;
  }
}

/* 20250608 */
.memberEdit .btnWrap button {
  width: 110px;
  font-size: 14px;
}
@media (max-width: 768px) {
  .memberEdit .btnWrap button {
    flex: 0.49;
  }
}
@media (max-width: 768px) and (min-width: 501px) {
  .memberEdit .btnWrap button {
    height: 53px;
    font-size: 30px;
  }
}
.memberEdit .btnWrap button:first-child {
  margin-right: 5px;
}
@media (max-width: 768px) {
  .memberEdit .btnWrap button:first-child {
    margin-right: 0;
  }
}
.memberEdit .langEdit {
  display: flex;
  align-items: center;
}
.memberEdit .langEdit span {
  flex: 1;
}
.memberEdit .langEdit button {
  flex: none;
  width: auto;
  font-size: 13px;
  letter-spacing: 0.98px;
  background-color: transparent;
  color: #52a7b2;
  padding: 0;
  height: auto;
  border-bottom: 1px solid #52a7b2;
}
@media (max-width: 768px) and (min-width: 501px) {
  .memberEdit .langEdit button {
    font-size: 30px;
  }
}

.addNewLang {
  margin-top: 20px;
}
.addNewLang .btnWrap {
  margin-top: 10px;
}
@media (max-width: 768px) {
  .addNewLang .btnWrap {
    display: block;
  }
}
.addNewLang .btnWrap button {
  height: 27px;
  font-size: 14px;
  letter-spacing: 1px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .addNewLang .btnWrap button {
    font-size: 25px;
    width: 129px;
    height: 53px;
    letter-spacing: 6px;
  }
}
.addNewLang .addBtn {
  background-color: transparent;
  color: #52a7b2;
  letter-spacing: 1.05px;
  margin-bottom: 10px;
  font-size: 0;
  height: auto;
}
.addNewLang .addBtn:hover {
  color: #52a7b2;
}
.addNewLang .addBtn > i {
  font-size: 14px;
  font-style: normal;
  vertical-align: middle;
}
@media (max-width: 768px) and (min-width: 501px) {
  .addNewLang .addBtn > i {
    font-size: 25px;
  }
}
.addNewLang .addBtn span {
  color: #fff;
  background-color: #52a7b2;
  display: inline-block;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 16px;
  font-size: 10px;
  letter-spacing: 0px;
  vertical-align: middle;
  margin-right: 5px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .addNewLang .addBtn span {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
  }
}

.langOption {
  display: flex;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .langOption {
    justify-content: space-between;
  }
}
.langOption select {
  flex: none;
  width: 145px;
}
@media (max-width: 768px) {
  .langOption select {
    flex: 0.495;
  }
}
.langOption select:first-child {
  margin-right: 5px;
}

@media (max-width: 768px) {
  .newsListPage {
    border-radius: 5px;
    box-shadow: 0 0 16px 0 rgba(155, 155, 155, 0.07);
    padding-bottom: 88px;
  }
}

.newsList {
  margin-top: 100px;
  padding: 0 70px;
}
@media (max-width: 1024px) {
  .newsList {
    padding: 0 55px;
  }
}
@media (max-width: 768px) {
  .newsList {
    margin-top: 30px;
    padding: 0;
  }
}
.newsList .newsListItem {
  margin-bottom: 90px;
}
@media (max-width: 768px) {
  .newsList .newsListItem {
    padding: 20px;
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 20px;
  }
}
.newsList img {
  width: 100%;
}
.newsList .itemTitle {
  font-size: 21px;
  font-weight: normal;
  letter-spacing: 1.05px;
  margin-top: 20px;
  margin-bottom: 23px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsList .itemTitle {
    font-size: 40px;
    margin-top: 30px;
    margin-bottom: 40px;
  }
}
.newsList .itemDesc {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.38em;
  letter-spacing: 2.24px;
  margin-bottom: 33px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsList .itemDesc {
    font-size: 29px;
    line-height: 1.53em;
    letter-spacing: 5.22px;
  }
}
.newsList .itemDate {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.83em;
  color: rgba(0, 0, 0, 0.64);
  margin-bottom: 0;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsList .itemDate {
    font-size: 18px;
    line-height: 1.22em;
  }
}

.news .backToListBtn {
  width: 173px;
  height: 48px;
  border-radius: 24px;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 2.59px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .news .backToListBtn {
    width: 206px;
    height: 68px;
    border-radius: 34px;
    font-size: 27px;
  }
}
.news .newsArrowWrap {
  max-width: 904px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 2.52px;
  margin-bottom: 13px;
}
@media (max-width: 768px) {
  .news .newsArrowWrap {
    font-size: 30px;
    justify-content: center;
    margin-bottom: 55px;
  }
}
@media (max-width: 500px) {
  .news .newsArrowWrap {
    font-size: 22px;
  }
}
.news .newsArrowWrap button {
  flex: none;
  width: auto;
}
.news .newsArrowWrap button > * {
  vertical-align: middle;
}
@media (max-width: 768px) {
  .news .newsArrowWrap button:first-child {
    margin-right: 65px;
  }
}
.news .newsArrowWrap button:first-child i {
  margin-right: 9px;
}
.news .newsArrowWrap button:nth-last-child(1) i {
  margin-left: 9px;
}
.news .newsArrowWrap i {
  font-size: 34px;
}

.newsPage {
  padding: 60px 75px;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .newsPage {
    padding-left: 45px;
    padding-right: 45px;
  }
}
@media (max-width: 500px) {
  .newsPage {
    padding: 30px 20px;
  }
}
.newsPage h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.53em;
  letter-spacing: 0.75px;
  margin-bottom: 35px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsPage h2 {
    font-size: 37px;
  }
}
.newsPage .date {
  color: rgba(0, 0, 0, 0.52);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.14em;
  letter-spacing: 0.35px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsPage .date {
    font-size: 16px;
  }
}
.newsPage .newsContent {
  padding-top: 34px;
  line-height: 1.5em;
  font-weight: 500;
  letter-spacing: 1.2px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsPage .newsContent {
    line-height: 3em;
  }
}
.newsPage .newsTitle {
  font-size: 21px;
  color: #9a2f27;
  margin-bottom: 35px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsPage .newsTitle {
    font-size: 32px;
    margin-bottom: 40px;
  }
}
.newsPage .newsTxt {
  font-size: 16px;
  margin-bottom: 40px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsPage .newsTxt {
    font-size: 30px;
    margin-bottom: 35px;
  }
}
.newsPage .newsImg {
  margin-bottom: 40px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .newsPage .newsImg {
    margin-bottom: 35px;
  }
}
.newsPage .newsImg img {
  width: 100%;
}

.privacyPage {
  padding: 75px 70px;
  font-size: 16px;
  line-height: 1.88em;
  letter-spacing: 1.2px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .privacyPage {
    padding: 58px 50px;
    font-size: 25px;
    line-height: 1.48em;
  }
}
@media (max-width: 500px) {
  .privacyPage {
    padding: 40px 25px;
  }
}
.privacyPage .pTxt,
.privacyPage ul {
  margin-bottom: 40px;
}
.privacyPage ul {
  padding-left: 4rem;
}
@media (max-width: 768px) {
  .privacyPage ul {
    padding-left: 3rem;
  }
}
.privacyPage h2 {
  font-size: 24px;
  letter-spacing: 1.8px;
  margin-bottom: 40px;
  font-weight: normal;
}
@media (max-width: 768px) and (min-width: 501px) {
  .privacyPage h2 {
    font-size: 30px;
    letter-spacing: 2.25px;
  }
}

.serviceItemPage {
  padding: 70px 80px;
  font-size: 16px;
  line-height: 1.88em;
  letter-spacing: 1.2px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .serviceItemPage {
    font-size: 30px;
    line-height: 1.6em;
    letter-spacing: 2.25px;
    padding: 50px 60px;
  }
}
@media (max-width: 500px) {
  .serviceItemPage {
    padding: 40px 25px;
  }
}
.serviceItemPage p {
  margin-bottom: 0;
}
.serviceItemPage h2,
.serviceItemPage .sTxt,
.serviceItemPage ul {
  margin-bottom: 40px;
}
.serviceItemPage h2 {
  font-size: 24px;
  letter-spacing: 1.8px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .serviceItemPage h2 {
    font-size: 37px;
    letter-spacing: 2.78px;
  }
}
.serviceItemPage h3 {
  font-size: 18px;
  letter-spacing: 1.35px;
}
@media (max-width: 768px) and (min-width: 501px) {
  .serviceItemPage h3 {
    font-size: 32px;
  }
}
.serviceItemPage ul {
  padding-left: 4rem;
}
@media (max-width: 768px) {
  .serviceItemPage ul {
    padding-left: 3rem;
  }
}

.aboutMain {
  background-color: #fff;
  padding-top: 0;
}

.aboutPage .about {
  max-width: 980px;
  margin: 0 auto;
}
.aboutPage img {
  width: 100%;
}
@media (max-width: 768px) {
  .aboutPage .pcAboutBanner {
    display: none;
  }
}
.aboutPage .mAboutBanner {
  display: none;
}
@media (max-width: 768px) {
  .aboutPage .mAboutBanner {
    display: block;
  }
}
.aboutPage .aboutTop {
  display: flex;
}
@media (max-width: 1024px) {
  .aboutPage .aboutTop {
    padding: 0 20px;
  }
}
@media (max-width: 768px) {
  .aboutPage .aboutTop {
    padding: 0;
    flex-direction: column;
  }
}
.aboutPage .aboutTitle {
  flex: none;
  width: 320px;
  line-height: 60px;
  letter-spacing: 2.4px;
  text-align: right;
}
@media (max-width: 768px) {
  .aboutPage .aboutTitle {
    display: flex;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .aboutPage .aboutTitle {
    line-height: 1.26em;
    letter-spacing: 2.15px;
    margin-bottom: 40px;
  }
}
.aboutPage .aboutContent {
  flex: 1;
  padding-left: 78px;
  font-size: 24px;
  line-height: 1.5em;
  letter-spacing: 2.4px;
  align-self: flex-end;
}
@media (max-width: 768px) {
  .aboutPage .aboutContent {
    padding: 0 40px;
  }
}
@media (max-width: 500px) {
  .aboutPage .aboutContent {
    font-size: 16px;
    padding: 0 20px;
  }
}
.aboutPage p {
  margin-bottom: 0;
}
.aboutPage h1 {
  margin-bottom: 20px;
  font-size: 48px;
}
@media (max-width: 768px) {
  .aboutPage h1 {
    font-size: 43px;
    flex: 1;
    padding-right: 10px;
    margin-bottom: 0;
  }
}
@media (max-width: 500px) {
  .aboutPage h1 {
    font-size: 26px;
  }
}
.aboutPage .subTitle {
  font-size: 48px;
  font-weight: 300;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .aboutPage .subTitle {
    font-size: 43px;
    flex: 1;
    padding-left: 10px;
    text-align: left;
  }
}
@media (max-width: 500px) {
  .aboutPage .subTitle {
    font-size: 26px;
  }
}
.aboutPage .line {
  margin: 40px 0;
}
@media (max-width: 768px) and (min-width: 501px) {
  .aboutPage .line {
    margin: 50px 0 90px;
  }
}
@media (max-width: 768px) {
  .aboutPage .pcLine {
    display: none;
  }
}
.aboutPage .mLine {
  display: none;
}
@media (max-width: 768px) {
  .aboutPage .mLine {
    display: block;
  }
}
.aboutPage .aboutItem {
  display: flex;
  margin-bottom: 60px;
}
@media (max-width: 1024px) {
  .aboutPage .aboutItem {
    padding: 0 20px;
  }
}
@media (max-width: 768px) {
  .aboutPage .aboutItem {
    flex-direction: column;
    padding: 0 40px;
    margin-bottom: 40px;
  }
}
@media (max-width: 500px) {
  .aboutPage .aboutItem {
    padding: 0 20px;
  }
}
.aboutPage .aboutItem:nth-last-child(1) .itemContent div {
  border-bottom: none;
}
.aboutPage .itemTitle {
  flex: none;
  width: 320px;
  font-size: 36px;
  font-weight: 300;
  line-height: 1.3em;
  letter-spacing: 1.5px;
  text-align: right;
}
@media (max-width: 768px) {
  .aboutPage .itemTitle {
    width: 100%;
    margin-bottom: 48px;
    text-align: center;
    font-size: 0;
  }
  .aboutPage .itemTitle p:not(.name) {
    display: inline-block;
  }
  .aboutPage .itemTitle p {
    font-size: 37px;
    line-height: 1.62em;
  }
}
@media (max-width: 768px) and (max-width: 500px) {
  .aboutPage .itemTitle p {
    font-size: 22px;
  }
}
@media (max-width: 500px) {
  .aboutPage .itemTitle {
    margin-bottom: 28px;
  }
}
.aboutPage .itemContent {
  flex: 1;
  padding-left: 78px;
  font-size: 16px;
  line-height: 1.6em;
  letter-spacing: 1.6px;
}
@media (max-width: 768px) {
  .aboutPage .itemContent {
    padding-left: 0;
    font-size: 25px;
    letter-spacing: 2.5px;
  }
}
@media (max-width: 500px) {
  .aboutPage .itemContent {
    font-size: 16px;
  }
}
.aboutPage .itemContent div {
  padding-bottom: 60px;
  border-bottom: 1px dashed #000;
}
@media (max-width: 500px) {
  .aboutPage .itemContent div {
    padding-bottom: 30px;
  }
}
.aboutPage .name {
  letter-spacing: 0;
}


